Zum Hauptinhalt springen

FTAPI Datarooms Android & iOS App

Android App

Voraussetzungen:

  • Herunterladen können Sie diese App im GooglePlay Store.

  • Der FTAPI Server muss auf der Version 4.6.8 oder höher laufen.

  • Die App setzt mindestens Android API Level 24 (Android 7.0, Nougat) voraus. 

Funktionsumfang:

  • Die FTAPI Android App dient dazu auf die eigenen Datenräume zuzugreifen und Daten herunterzuladen bzw. Daten hochzuladen.

  • Die Smartphone- und Tablet-Version besitzen den identischen Funktionsumfang.

iOS App

Voraussetzungen:

  • Herunterladen können Sie diese App im AppStore

  • Der FTAPI Server muss auf der Version 4.6.8 oder höher laufen.

  • Die App setzt mindestens iOS Version 11 vor. 

Funktionsumfang:

  • Die FTAPI iOS App dient dazu auf die eigenen Datenräume zuzugreifen und Daten herunterzuladen bzw. Daten hochzuladen.

  • Die Smartphone- und Tablet-Version besitzen den identischen Funktionsumfang.